Subject: Ticket Assigned - NEed esca RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 11:20:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEed esca RMA hessa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hessa Bot:  Hi Hessa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971507555583            12:09 PM, 20th Sep                   badri                   Hi, Hessa Thank you for contacting us. My name is badri , I will be happy to assist you.           12:10 PM, 20th Sep                     hessa                    Hi. A couple of weeks ago I requested for a return and the next day the items were picked up by the courier. I never got a refund and today I realized that the return was canceled !!!! And it says it was canceled by me but I never did cancel the return … additionally all items are still with u I never got them back           12:12 PM, 20th Sep                   badri                   Could you please share your order number so that I can assist you further?           12:15 PM, 20th Sep                     hessa                    Hi Hessa Yousuf, your return 1001309372 for order 9691508170 has been cancelled as requested by you           12:16 PM, 20th Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 PM, 20th Sep                     hessa                    Ok thank u so I close the chat and expect a call ?           12:17 PM, 20th Sep                   badri                   Will be sharing the update with you , as soon as we  get the confirmation from the team           12:18 PM, 20th Sep                   badri                   Is there anything else I can assist you with today?           12:22 PM, 20th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123836